package com.zkjc.common.mvp.model.entity;

public class QgqlEntity {


    private int code;
    private boolean success;
    private DataBean data;
    private String msg;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public static class DataBean {
        //部级重点人员编号
        private String BJZDRYBH;

        public String getBJZDRYBH() {
            return BJZDRYBH;
        }

        public void setBJZDRYBH(String BJZDRYBH) {
            this.BJZDRYBH = BJZDRYBH;
        }

        public String getZJLASJ() {
            return ZJLASJ;
        }

        public void setZJLASJ(String ZJLASJ) {
            this.ZJLASJ = ZJLASJ;
        }

        public String getZDRYXL() {
            return ZDRYXL;
        }

        public void setZDRYXL(String ZDRYXL) {
            this.ZDRYXL = ZDRYXL;
        }

        public String getZDRYLBBJ() {
            return ZDRYLBBJ;
        }

        public void setZDRYLBBJ(String ZDRYLBBJ) {
            this.ZDRYLBBJ = ZDRYLBBJ;
        }

        public String getYXX() {
            return YXX;
        }

        public void setYXX(String YXX) {
            this.YXX = YXX;
        }

        public String getXZDXZ() {
            return XZDXZ;
        }

        public void setXZDXZ(String XZDXZ) {
            this.XZDXZ = XZDXZ;
        }

        public String getXZDQH() {
            return XZDQH;
        }

        public void setXZDQH(String XZDQH) {
            this.XZDQH = XZDQH;
        }

        public String getXZDPCSDM() {
            return XZDPCSDM;
        }

        public void setXZDPCSDM(String XZDPCSDM) {
            this.XZDPCSDM = XZDPCSDM;
        }

        public String getXZDPCS() {
            return XZDPCS;
        }

        public void setXZDPCS(String XZDPCS) {
            this.XZDPCS = XZDPCS;
        }

        public String getXMPY() {
            return XMPY;
        }

        public void setXMPY(String XMPY) {
            this.XMPY = XMPY;
        }

        public String getXM() {
            return XM;
        }

        public void setXM(String XM) {
            this.XM = XM;
        }

        public String getXB() {
            return XB;
        }

        public void setXB(String XB) {
            this.XB = XB;
        }

        public String getWWXM() {
            return WWXM;
        }

        public void setWWXM(String WWXM) {
            this.WWXM = WWXM;
        }

        public String getQTZJHM() {
            return QTZJHM;
        }

        public void setQTZJHM(String QTZJHM) {
            this.QTZJHM = QTZJHM;
        }

        public String getNRBJZDRYKSJ() {
            return NRBJZDRYKSJ;
        }

        public void setNRBJZDRYKSJ(String NRBJZDRYKSJ) {
            this.NRBJZDRYKSJ = NRBJZDRYKSJ;
        }

        public String getMZ() {
            return MZ;
        }

        public void setMZ(String MZ) {
            this.MZ = MZ;
        }

        public String getLADWJGDM() {
            return LADWJGDM;
        }

        public void setLADWJGDM(String LADWJGDM) {
            this.LADWJGDM = LADWJGDM;
        }

        public String getLADW() {
            return LADW;
        }

        public void setLADW(String LADW) {
            this.LADW = LADW;
        }

        public String getJLXZSJ() {
            return JLXZSJ;
        }

        public void setJLXZSJ(String JLXZSJ) {
            this.JLXZSJ = JLXZSJ;
        }

        public String getJLCXSJ() {
            return JLCXSJ;
        }

        public void setJLCXSJ(String JLCXSJ) {
            this.JLCXSJ = JLCXSJ;
        }

        public String getJLBGSJ() {
            return JLBGSJ;
        }

        public void setJLBGSJ(String JLBGSJ) {
            this.JLBGSJ = JLBGSJ;
        }

        public String getJG() {
            return JG;
        }

        public void setJG(String JG) {
            this.JG = JG;
        }

        public String getHJDXZ() {
            return HJDXZ;
        }

        public void setHJDXZ(String HJDXZ) {
            this.HJDXZ = HJDXZ;
        }

        public String getHJDQH() {
            return HJDQH;
        }

        public void setHJDQH(String HJDQH) {
            this.HJDQH = HJDQH;
        }

        public String getHJDPCSDM() {
            return HJDPCSDM;
        }

        public void setHJDPCSDM(String HJDPCSDM) {
            this.HJDPCSDM = HJDPCSDM;
        }

        public String getHJDPCS() {
            return HJDPCS;
        }

        public void setHJDPCS(String HJDPCS) {
            this.HJDPCS = HJDPCS;
        }

        public String getGXDWJGDM() {
            return GXDWJGDM;
        }

        public void setGXDWJGDM(String GXDWJGDM) {
            this.GXDWJGDM = GXDWJGDM;
        }

        public String getGXDW() {
            return GXDW;
        }

        public void setGXDW(String GXDW) {
            this.GXDW = GXDW;
        }

        public String getGMSFHM() {
            return GMSFHM;
        }

        public void setGMSFHM(String GMSFHM) {
            this.GMSFHM = GMSFHM;
        }

        public String getGJ() {
            return GJ;
        }

        public void setGJ(String GJ) {
            this.GJ = GJ;
        }

        public String getCSRQ() {
            return CSRQ;
        }

        public void setCSRQ(String CSRQ) {
            this.CSRQ = CSRQ;
        }

        //最近立案时间
        private String ZJLASJ;
        //重点人员细类
        private String ZDRYXL;
        //重点人员类别标记
        private String ZDRYLBBJ;
        //有效性业务有效性
        private String YXX;
        //现住地详址
        private String XZDXZ;
        //现住地区划
        private String XZDQH;

        private String XZDPCSDM;//现住地派出所代码
        private String XZDPCS;//现住地派出所
        private String XMPY;//姓名拼音
        private String XM;//姓名
        private String XB;//性别
        private String WWXM;//外文姓名
        private String QTZJHM;//其它证件类型
        private String NRBJZDRYKSJ;//	纳入部级重点人员库时间
        private String MZ;//民族
        private String LADWJGDM;//立案单位机构代码
        private String LADW;//立案单位
        private String JLXZSJ;//业务记录新增时间
        private String JLCXSJ;//业务记录撤销时间
        private String JLBGSJ;//业务记录变更时间
        private String JG;//籍贯
        private String HJDXZ;//户籍地详址
        private String HJDQH;//户籍地区划
        private String HJDPCSDM;//户籍地派出所代码
        private String HJDPCS;//户籍地派出所
        private String GXDWJGDM;//管辖单位机构代码
        private String GXDW;//管辖单位
        private String GMSFHM;//公民身份号码
        private String GJ;//国籍
        private String CSRQ;//出生日期

    }
}
